Issue 118636

Summary: IP clearance: Remove dictionaries.
Product: Build Tools Reporter: Andre <awf.aoo>
Component: external prerequisitesAssignee: Andre <awf.aoo>
Status: CLOSED FIXED QA Contact:
Severity: Blocker    
Priority: P3 CC: hdu, issues, pescetti
Version: 4.0.0-dev   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: TASK Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on: 117605    
Issue Blocks:    

Description Andre 2011-11-24 13:33:09 UTC
Many dictionaries in the dictionary module have GPL or LGPL license and therefore can not be part of Apache OpenOffice source code.
Comment 1 Andrea Pescetti 2011-11-25 11:09:20 UTC
Before removing the Italian dictionary, please wait that the fix in issue 117605 is integrated, since it is important for preserving the historical information on the Italian dictionary. Setting a dependency for the time being, then I'll comment again here.
Comment 2 Andrea Pescetti 2011-11-29 23:52:57 UTC
Dependent issue is now closed. Assigning this issue to Andre.
Comment 3 Andre 2011-12-01 10:11:24 UTC
Checked in my changes: revision 1209018
Comment 4 hdu@apache.org 2012-01-30 13:35:30 UTC
Closing resolved issue.